Name: WackoFormatter
Version: 2.1.1
Release: alt3
BuildArch: noarch

Summary: a Wiki to HTML renderer, used in WackoWiki and NPJ projects
#Summary(ru_RU.UTF-8):
License: BSD-like
Group: Networking/WWW
Url: http://wackowiki.com/projects/WackoFormatter

Source: %name-%version.tar.bz2

Requires: php getopt

BuildPreReq: WackoWiki iconv sed

%description
This version is the standalone WackoFormatter,
ready for simple or advanced usage.

Features include:
* support for wakka/wacko wiki-syntax
* support for configurable highlighting of source codes in different
  programming languages.

%prep
%setup

%build
%make

%install
%make DESTDIR=%buildroot install

%files
%_datadir/%name
%_bindir/WackoFormat
%_man1dir/*

%changelog
* Sun Dec 18 2005 Alex V. Myltsev <avm@altlinux.ru> 2.1.1-alt3
- Generate WF from WackoWiki.

* Tue Oct 25 2005 Alex V. Myltsev <avm@altlinux.ru> 2.1.1-alt2
- Fixed #8334 as best I could.

* Tue Oct 18 2005 Alex V. Myltsev <avm@altlinux.ru> 2.1.1-alt1
- Initial build for Sisyphus.

